View Issue Details

IDProjectCategoryView StatusLast Update
0000010TeraCopyEnginepublic2017-01-20 07:58
ReporterCodeSector 
PrioritynormalSeveritymajorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version3.0 RC 
Target Version3.0 RC 2Fixed in Version3.0 RC 2 
Summary0000010: EListError: Duplicates not allowed
DescriptionCrashes while copying problematic files.
TagsNo tags attached.
OS
OS Version

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-01-18 11:19 CodeSector New Issue
2017-01-18 11:19 CodeSector Status new => confirmed
2017-01-18 23:06 CodeSector Status confirmed => assigned
2017-01-20 07:58 CodeSector Status assigned => resolved
2017-01-20 07:58 CodeSector Resolution open => fixed
2017-01-20 07:58 CodeSector Fixed in Version => 3.0 RC 2
2017-01-22 22:08 CodeSector Category File transfer => Engine